La ricerca ha trovato 45 risultati

da Bloodrunner
gio giu 21, 2007 22:43
Forum: Slackware
Argomento: Problemi con cms e apache
Risposte: 16
Visite : 933

# Start mysqld: mysqld_start() { if [ -x /usr/bin/mysqld_safe ]; then # If there is an old PID file (no mysqld running), clean it up: if [ -r /var/run/mysql/mysql.pid ]; then if ! ps axc | grep mysqld 1> /dev/null 2> /dev/null ; then echo "Cleaning up old /var/run/mysql/my...
da Bloodrunner
gio giu 21, 2007 22:14
Forum: Slackware
Argomento: Problemi con cms e apache
Risposte: 16
Visite : 933

Codice: Seleziona tutto

 fi
    /usr/bin/mysqld_safe --datadir=/var/lib/mysql --pid-file=/var/run/mysql/mysql.pid $SKIP &
  fi


devi semplicemente cancellare $SKIP, e riavviare mysql..
da Bloodrunner
gio giu 21, 2007 8:30
Forum: Slackware
Argomento: Problemi con cms e apache
Risposte: 16
Visite : 933

Per qunto riguarda phpwebsite penso che il problema sia nel file di avvio di mysql: /etc/rc.d/rc.mysqld In pratica di default mysql viene avviato in modo che accetti connessioni solo su una file socket, per fargliele accettare anche in rete (in pratica anche su localhost), devi modificare il suddett...
da Bloodrunner
mar giu 20, 2006 23:49
Forum: Slackware
Argomento: Urgente : non vedo google.it
Risposte: 23
Visite : 2523

Il problema è sicuramente della Tim, dato che a me fa lo stesso scherzo!(Ho l'edge tim)
Per ora ho risolto usando Tor e non ho problemi.
Comunque penso(spero) che entro domani la situazione di dovrebbe risolvere.
Ciao!!
:D
da Bloodrunner
dom apr 02, 2006 17:28
Forum: Slackware
Argomento: Bluetooth e attivazione connessione
Risposte: 7
Visite : 702

Che modello di cellulare hai?
Sono attivi hcid e sdpd?
Un suggerimentto:
Fai cercare al telefono il BT del pc e associalo al telefono,non il contrario..
Una volta completata l'associazione non dovresti avere piu problemi.
da Bloodrunner
sab apr 01, 2006 22:03
Forum: Slackware
Argomento: Libreria mancante X11-6.8.2 vs X11-6.9.0
Risposte: 5
Visite : 497

Si,ma si decide nel momento in cui compili che libreria deve essere linkata al momento dell'esecuzione. Qunidi compilando con gli headear nuovi quella libreria non verrà piu utilizzata,ma ne sarà utilizzata un'altra.
Ah,devi ricompilare come prima cosa ImageMagic!
da Bloodrunner
sab apr 01, 2006 21:25
Forum: Slackware
Argomento: Libreria mancante X11-6.8.2 vs X11-6.9.0
Risposte: 5
Visite : 497

Il codice dei programmi non deve cambiare,in pratica le funzioni che utilizza sono sempre le stesse,ma sono poi gli header di X11 a decidere quale libreria verrà utilizzata.
da Bloodrunner
sab apr 01, 2006 21:17
Forum: Slackware
Argomento: Bluetooth e attivazione connessione
Risposte: 7
Visite : 702

La soluzione piu veloce è mettere codice che vuoi utilizzare(solo numeri,no lettere) nel file:

Codice: Seleziona tutto

/usr/etc/bluetooth/pin

o

Codice: Seleziona tutto

/etc/bluetooth/pin


dipende da dove è stato installato.
Fammi sapere come va...
da Bloodrunner
sab apr 01, 2006 21:12
Forum: Slackware
Argomento: Libreria mancante X11-6.8.2 vs X11-6.9.0
Risposte: 5
Visite : 497

Quella libreria non è piu utilizzata in X11-6.9.0, ho avuto il tuo stesso problema.
Sono stato costretto a ricompilare tutti i programmi che hanno come dipendenza ImageMagik.
Altre soluzioni non ne ho trovate... :(
Ora però tutto funziona.
da Bloodrunner
mer gen 18, 2006 13:09
Forum: Packages
Argomento: Problema con Dvd+rw-tools 6.0
Risposte: 1
Visite : 319

Problema con Dvd+rw-tools 6.0

Ho notato che una volta installato il pacchetto di slacky gli eseguibili(growisofs etc..) non hanno i diritti di esecuzione.....
Qualcun altro ha riscontrato lo stesso problema?

Naturalmente ci ho aggiunto i diritti a mano e via, ma è giusto per sapere.
da Bloodrunner
gio dic 08, 2005 18:46
Forum: Slackware
Argomento: Amarok 1.3.7 e gstreamer 0.10.0
Risposte: 4
Visite : 595

Ora ti spiego cosa ho fatto. Tutte le versioni di Amarok cercano le versioni 0.8.x di gstreamer,allora ho pensato di creare dei link simbolici alla nuova versione di gstreamer. Ho creato i link tra le librerie e quelle tra le configurazioni in /usr/lib/pkgconfig: ln -s gstX0.10 gstX0.8 etc.. A quest...
da Bloodrunner
gio dic 08, 2005 16:29
Forum: Slackware
Argomento: Amarok 1.3.7 e gstreamer 0.10.0
Risposte: 4
Visite : 595

MI rispondo da solo:
Non funzia neanche con la 1.3.7, stesso probleama
da Bloodrunner
gio dic 08, 2005 15:46
Forum: Slackware
Argomento: Amarok 1.3.7 e gstreamer 0.10.0
Risposte: 4
Visite : 595

Amarok 1.3.7 e gstreamer 0.10.0

Vorreei sapere se è possibile compilare amarok 1.3.7 con la suddetta versione di gstreamer. Ho provato con la 1.3.6, ma richiede una delle serie 0.8. Con un pò di smanettamento sono riuscito a fargli riconoscere la versione di gstreamer che ho(0.10,in ./configure mi indica il supporto a gstreamer),m...
da Bloodrunner
gio dic 08, 2005 1:27
Forum: Slackware
Argomento: Digicom leonardo 56k funziona a 33kb
Risposte: 8
Visite : 445

grazie per il consiglio, ho inserito la stringa che mi hai indicato nell'interfaccia grafica di kppp, ma non ho ottenuto nulla. Dovrebbe funzionare proprio con Kppp, fai: Configura->Modem Selezioni il modem poi Modifica->Modem->Comandi Modem Nel campo "Stringa di inizializzazione 2" inserisci il co...
da Bloodrunner
mar dic 06, 2005 16:23
Forum: Porting Slackware
Argomento: Slamd64 VS codecs proprietari mplayer
Risposte: 7
Visite : 2582

Per la lettura dei wmv mplayer sfrutta i codec microsoft(.dll),di conseguenza a meno che tu non riesca a trovare queste dll a 64bit il problema non è risolvibile.